



body {
  font-family: "Nunito", sans-serif;
  overflow-x: hidden !important;
  font-size: 16px;
  color: #161c2d;
}



.section {
  padding: 10px 0;
  position: relative;
}





/********************
    JOB SINGLE
*********************/
.job-time-btn {
  border-radius: 50px;
}

.job-overview {
  padding: 24px 0 24px 24px;
}

.overview-details {
  overflow: hidden;
}

@media (min-width: 200px) and (max-width: 768px) {
  .company-logo-img {
    margin-bottom: 30px;
  }
  .mt-40 {
    margin-top: 40px !important;
  }
  .sort-button .list {
    right: 0;
    left: auto;
  }
  .job-list-btn-space {
    margin: 12px 0;
  }
}

@media (max-width: 425px) {
  .job-list-button-sm {
    text-align: center !important;
    margin: 30px 0px 12px;
  }
  .job-list-desc {
    text-align: center;
  }
  .job-list-reg-form {
    bottom: 70px;
  }
  .show-results h5 {
    font-size: 16px;
    text-align: center;
    margin-bottom: 18px !important;
  }
  .show-results .float-left {
    float: none !important;
  }
  .job-detail-com-desc {
    text-align: center;
  }
  .job-single-meta li:after {
    display: none;
  }
  .job-single-logo-img img {
    margin-bottom: 20px;
  }
}

@media (max-width: 1024px) {
  .sort-button .list {
    right: 0 !important;
    left: auto !important;
  }
}


/********************
  CANDIDATES PROFILE
*********************/
.candidates-profile-education {
  padding: 28px 24px 24px;
}

.candidates-profile-education .profile-education-icon {
  position: absolute;
  width: 90px;
  height: 90px;
  line-height: 90px;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}


.row p{
    line-height: 1.6;
}

.mt-3, .my-3 {
    margin-top: 1rem!important;
}

.p-4 {
    padding: 1.5rem!important;
}
.text-muted {
    color: #8492a6 !important;
}
*, ::after, ::before {
    box-sizing: border-box;
}

.rounded {
    border-radius: 10px !important;
}

.pt-5, .py-5 {
    padding-top: 0rem!important;
}
.mt-4, .my-4 {
    margin-top: 1.5rem!important;
}
.text-muted {
    color: #8492a6 !important;
}
.text-muted {
    color: #6c757d!important;
}
.text-center {
    text-align: center!important;
}
.text-uppercase {
    text-transform: uppercase!important;
}
.mb-1, .my-1 {
    margin-bottom: 0.25rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1rem!important;
}
.mb-0, .my-0 {
    margin-bottom: 0!important;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}
.mb-0, .my-0 {
    margin-bottom: 0!important;
}
.border-top {
    border-top: 1px solid #dee2e6!important;
}

.border {
    border: 1px solid #dee2e6!important;
}
.border-right {
    border-right: 1px solid #dee2e6!important;
}










